Go to advanced search

by ricpersi
Wed Feb 18, 2015 11:14 am
Forum: Other
Topic: Ubuntu / Linaro for Raspberry Pi 2
Replies: 309
Views: 164178

Re: Ubuntu / Linaro for Raspberry Pi 2

it's "wicd-curses" with "c" not "l".. :)
hoangdinh wrote: Thanks so much but it shows error
[email protected]:~# sudo apt-get install wild-curses
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package wild-curses
by ricpersi
Thu Jul 04, 2013 8:02 am
Forum: Troubleshooting
Topic: USB bulk transfer timeout trouble [solved]
Replies: 5
Views: 1939

Re: USB bulk transfer timeout trouble

Hi irimi,

I'm trying to get openwrt compiled with kernel 3.6. Do you mind sharing how you got it compiled with newer kernel versions than 3.3?

Thanks a lot in advance.

Go to advanced search